body { font-family: 'ff-tisa-sans-web-pro'; font-size:16px; line-height:1.2; }
body .content-wrapper .makeResponsive { font-family:Arial,Helvetica,sans-serif; font-size:13px; font-weight:normal; }
header { background:#020202 url(/images/headerBg.jpg) top left repeat-x; color:#fff; min-height:194px; border-bottom:8px solid #b29760; }
h1, h2, h3, h4, h5, h6 { font-family: 'Times New Roman', Times, serif; color:#283613; }
.content-wrapper .makeResponsive h1, .content-wrapper .makeResponsive h2, .content-wrapper .makeResponsive h3, .content-wrapper .makeResponsive h4, .content-wrapper .makeResponsive h5, .content-wrapper .makeResponsive h6 { font-family:Arial, Helvetica, sans-serif; color:#222; }
a, a:focus { font-weight:bold; color:#3c561e; text-decoration:none; }
a:hover { color:#d2a94b; text-decoration:none; }
.content-wrapper .makeResponsive a, .content-wrapper .makeResponsive a:focus { font-weight:inherit; color:#7799cc; }
.content-wrapper .makeResponsive a:hover { color:#000; }
.header-top { position:relative; min-height:150px; border-bottom:8px solid #b29760; }
.header-top:after {
  content: " ";
  display: table;
  clear: both;
}
.header-bottom { position:relative; background:#3a4e23; height:77px; padding:0; }
.header-bottom:after {
  content: " ";
  display: table;
  clear: both;
}
header:after {
  content: " ";
  display: table;
  clear: both;
}
a.btn-default, button.btn-default, input[type="submit"].btn-default, input[type="button"].btn-default, a.btn-default:focus, button.btn-default:focus, input[type="submit"].btn-default:focus, input[type="button"].btn-default:focus {
	display:block; 
	background:#3a4e23;
	color:#fff;
	border:1px solid #b6985a;
	font-weight:normal;
	min-width:100px;
	max-width:160px;
	padding:6px 14px;
	text-align:center;
	margin:1em 0;
	border-radius:8px;
	float:right;
}
a.btn-default:hover, button.btn-default:hover, input[type="submit"].btn-default:hover, input[type="button"].btn-default:hover {
	background: #1a2e03;
	color:#fff;
	border-color: #b6985a;
}
a.btn-default:active, button.btn-default:active, input[type="submit"].btn-default:active, input[type="button"].btn-default:active {
	background: #002e00;
	color:#ddd;
	border-color: #b6985a;
}
a.btn-default:after, button.btn-default:after, input[type="submit"].btn-default:after, input[type="button"].btn-default:after {
  content: " ";
  display: table;
  clear: both;
}
.searchBar { width:100%; float:none; min-height:77px; padding-top:14px; }
.searchBox { width:300px; max-width:100%; height:63px; margin:0 auto; padding:10px; }
.container { width:100%; }
.content-wrapper { width:100%; clear:both; position:relative; background:#cbb990 url(/images/contentBg.png) left top repeat-x; }
.scholarship-footer { border-top:1px solid #19332f; background:#3a4e23; padding:30px 0px; }
.scholarship-footer, .scholarship-footer a { color:#fff; }
.scholarship-footer a { display:inline-block; margin-right:15px; margin-bottom:15px; }
.scholarship-footer a:last-child { margin-right:0; }
.footer { position:relative; margin:0; padding:60px 0 0; width:100%; background:#000 url(/images/footerBg.jpg) left top repeat-x; color:#fff; }
.footer-bottom { margin:20px 0 0; padding:10px 0; background:#b29760; color:#000; }

.cf-standards { font-size:12px; min-height:41px; }
.cf-standards img { float:left; margin-right:15px; }
.copyright { font-size:12px; text-align:right; }

/*=======menu start here==================*/

.menu-search-bar {
    width: 100%;
    padding: 0;
		float:none;
}
.menu-top-outer {
		width:100%;
    padding: 0;
		float:left;
		position:relative;
}

.menu {
    margin:0 auto;
		width:800px;
    max-width: 100%;
}

.menu nav {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
}

.menu ul {
    float: left;
    width: 100%;
		padding:0;
		margin:0;
}
.menu ul li {
    float: left;
    display: block;
    position: relative;
    margin: 0;
}

.menu ul li a {
    float: left;
    display: block;
    padding: 35px 7px 6px;
		height:77px;
		min-width:50px;
		color:#fff;
		font-family: 'Times New Roman';
		font-size:17px;
		font-style:italic;
		font-weight:normal;
		border-left:1px solid #31421e;
}
.menu > ul > li:last-child > a {
		border-right:1px solid #31421e;
}
.menu ul li>a:hover, .menu ul li:hover>a {
	color:#d2a53d;
}
.menu ul li ul li a { font-size:14px; font-style:normal; font-weight:normal; border:none; padding:10px; height:auto; }
.menu ul li:hover > ul {
    display: block;
}

.menu ul li:nth-last-child(2) ul ul  { 
	left: inherit;
	right: 100%;
}

.menu ul li:last-child ul {
  right: 0;
}

.menu ul li:last-child ul ul {
	left: inherit;
	right: 100%;
}

/* sub menu 1st level */

.menu ul li ul {
	display: none;
	position: absolute;
	top: 100%;
	width: 200px;
	z-index: 9999;
	text-align: left;
	background: #445630;
}

.menu ul li ul li {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    border-top: solid 1px #344620;
}

.menu ul li ul li a {
    display: block;
    float: left;
    width: 100%;
    border: none;
    width: 100%;
    color: #fff;
}
.menu ul li ul li:first-child {
    border: none;
}
.menu ul li ul li>a:hover, .menu ul li ul li:hover>a {
	background:#243610;
}
/* sub menu 2nd level */

.menu ul li ul ul {
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 999;
    text-align: left;
    background: #344620;
    border-left: solid 1px #243610;
}

/* sub menu 3rd level */ 
.menu ul li ul ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 100%;
	width: 200px;
	z-index: 999;
	text-align: left;
}
.menu ul li ul li ul li ul {
	background: #142600;
}
.menu ul li ul li ul li ul li a {
}
.menu ul ul li:last-child ul ul {
	left: inherit;
	top: 90%;
	right: 75%;
}

/* hide the link until viewport size is reached */

a.meanmenu-reveal {
    display: none;
}
/* when under viewport size, .mean-container is added to body */

.mean-container .mean-bar {
    float: left;
    width: 100%;
    position: relative;
    z-index: 999999;
}

.mean-container a.meanmenu-reveal {
    width: 32px;
    height: 32px;
    padding: 10px;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    text-indent: -9999em;
    line-height: 22px;
    font-size: 1px;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    text-align: right !important;
    float: right;
    margin: 0 10px 0 0;
}

.mean-container a.meanmenu-reveal span {
    display: block;
    background: #fff;
    height: 4px;
    margin-top: 4px;
}

.mean-container .mean-nav {
    float: left;
    width: 100%;
    background: #243610 !important;
}
.mean-container .mean-bar {
	background:#243610 !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
    background: rgba(0,0,0,.5) !important;
}

.mean-container .mean-nav ul {
    padding: 0;
    margin: 0;
    width: 100%;
    list-style-type: none;
    position: inherit;
    top: 0;
}

.mean-container .mean-nav ul li a {
	height:auto;
}

.mean-container .mean-nav ul li {
    position: relative;
    float: left;
    width: 100%;
    margin: 0;
    border-top: solid 1px #b2c98a;
}

.menu-title {
    float: left;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    margin: 11px 0 11px 20px;
}

.mean-container .mean-nav ul li a {
    display: block;
    float: left;
    width: 90%;
    padding: 1em 5%;
    margin: 0;
    text-align: left;
    text-decoration: none;
}

.mean-container .mean-nav ul li li a {
    width: 80%;
    padding: 6px 10%;
    opacity: 0.75;
    filter: alpha(opacity=75);
    text-shadow: none !important;
    visibility: visible;
}

.mean-container .mean-nav ul li li li a {
    width: 70%;
    padding: 6px 15%;
}

.mean-container .mean-nav ul li li li li a {
    width: 60%;
    padding: 6px 20%;
}

.mean-container .mean-nav ul li li li li li a {
    width: 50%;
    padding: 6px 25%;
}

.mean-container .mean-nav ul li a.mean-expand {
    width: 24px;
    height: 20px;
    padding: 6px 9px !important;
    text-align: center;
    position: absolute;
    right: 7px;
    top: 0;
    z-index: 2;
    font-weight: 700;
    border: none !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
    background: none;
}

.mean-container .mean-push {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    clear: both;
}

.mean-nav .wrapper {
    width: 100%;
    padding: 0;
    margin: 0;
}
/* Fix for box sizing on Foundation Framework etc. */

.mean-container .mean-bar,
.mean-container .mean-bar * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.mean-remove {
    display: none !important;
}
/*==Menu end here======*/

.searchBox input[type="text"] {
	background:#283518;
	border:none !important;
	color:#fff;
	border-radius:0 !important;
	font-family: 'Times New Roman', Times, serif;
	font-size:14px;
	font-style:italic;
	height:32px;
	width:100%;
	padding:2px 5px 2px 10px;
}
.searchBox .input-group-btn {
	border:4px solid #283418;
}
.searchBox button {
	background:#8ba174;
	border:1px solid #abc194;
	border-radius:0 !important;
	text-shadow:none;
	color:#fff;
	font-size:14px;
	height:24px;
	width:24px;
	padding:2px 4px;
}
.searchBox button:hover {
	background:#7b9164;
	border:1px solid #abc194;
	color:#283418;
}
.searchBox ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #eee;
}
.searchBox :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #eee;
   opacity:  1;
}
.searchBox ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #eee;
   opacity:  1;
}
.searchBox :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #eee;
}

.header-right {
	padding:15px 10px;
	text-align:right;
}
.mission-quote {
	font-family:'Times New Roman', Times, serif;
	font-size: 20px;
	color:#fff;
	font-style:italic;
	margin-bottom:6px;
}
.mission-quote span {
	font-size: 28px;
}
.support-links {
	margin-bottom:10px;
}
.support-links .donate img {
	margin-right:15px;
}
.phone-social .phone {
	font-family:'Times New Roman', Times, serif;
	font-size:28px;
	color:#fff;
	text-align:left;
}
a.fund-portal { 
    display: inline-block;
    width: auto;
    margin: 0 15px;
    height: 38px;
    font-size: 16px;
    text-align: center;
    background: #3a4e23;
    color: #d7caaa;
    padding: 11px 6px 4px;
    border-radius: 5px;
    vertical-align: top; 
}
a.fund-portal:hover {
    color:#f7eaca;
}
.social-links {
	display:inline-block;
}
.social-links a {
	display:inline-block;
	font-size:24px;
	font-weight:normal;
	text-align:center;
	padding:4px;
	width:38px;
	height:38px;
	background:#b6985a;
	color:#020202;
	border-radius:4px;
}
.social-links a.facebook {
	margin-right:6px;
}
.social-links a.twitter {
	margin-right:15px;
}
.footer-links h5 {
	margin: 0 0 20px;
}
.footer-links h5 a {
	color: #b6985a;
	font-size:16px;
	font-weight:bold;
}
.footer-links h5 a:hover {
	color: #fff;
}
.footer-links ul {
	list-style:none;
	padding:0;
	margin:0 0 20px;
}
.footer-links ul li ul {
	list-style:disc;
	padding:0 0 0 2em;
	margin:10px 0 0;
}
.footer-links li {
	padding:0;
	margin:0 0 10px;
}
.footer-links li a {
	color:#fff;
	font-weight:normal;
}
.footer-links li a:hover {
	color: #b6985a;
}
.enewsForm input[type="email"] {
	background:#fff;
	border:none;
	color:#3a4e23;
	border-radius:0;
}
.enewsForm button.btn {
	border-radius:0;
	background:#3a4e23;
	color:#fff;
	border:4px solid #fff;
	height:34px;
	padding-top:2px;
	padding-bottom:4px;
}
.enewsForm  button.btn:hover {
	background:#1a2e03;
	color:#eee;
	border-color: #fff;
}
.enewsForm  button.btn:active {
	background:#0a1e00;
	color:#ddd;
	border-color: #fff;
}
.enewsForm ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #3a4e23;
}
.enewsForm :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #3a4e23;
   opacity:  1;
}
.enewsForm ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #3a4e23;
   opacity:  1;
}
.enewsForm :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #3a4e23;
}
h6.scholarshipHeader {
	font-size:36px;
	font-weight:bold;
	text-shadow:0 3px 3px rgba(0,0,0,.35);
}
.region-map {
	text-align:center;
}
.region-map h2 {
	text-align:left;
}
.region-map img {
	width:100%;
	max-width:270px;
	height:auto;
	margin:0 auto;
}
.welcomeBoxes { padding-bottom:50px; }
.welcomeBoxes h2 {
	font-size:24px;
}
a.currentNewsItem {
	display:block;
	width:100%;
	margin:0 auto 15px;
	padding:0 10%;
}
.currentNewsImage {
	padding-right:0;
}
.currentNewsImage .img-holder {
	border:2px solid #b29761;
	border-radius:2px;
	width:100%;
	margin-bottom:15px;
}
.currentNewsItem h3 {
	font-size: 20px;
	margin:0 0 8px;
	padding:0;
}
.currentNewsItem .currentNewsDate {
	font-family:'Times New Roman', Times, serif;
	color:#302c2c;
	font-size:16px;
	font-style:italic;
	margin-bottom:8px;
}
.currentNewsItem .desc {
	color:#302c2c;
}

/*====slider start ====*/
.banner-outer {
	position:relative;
}
.cycle-slideshow {
	width:100%;
	overflow:hidden;
	list-style:none;
	padding:0;
	margin:50px 0;
	border:3px solid #cab78d;
}
.cycle-slideshow li {
	width:100%;
	padding:0;
	overflow:hidden;
}
a.slideWrapper {
	display:block;
	width:100%;
	padding:0;
	margin:0;
}
.slideImageWrapper {
	padding:0;
	/* border-right:3px solid #cab78d; */
}
.slideCaption {
	padding:20px;
	background:#f2ead5 url(/images/slideshowCaption.png) center top no-repeat;
	background-size:contain;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}
a.slideWrapper .slideCaption .caption h2 {
	color:#283613;
	font-weight:normal;
}
a.slideWrapper .slideCaption .caption p {
	color:#222;
	font-weight:normal;
	line-height:1.8;
}

#pager {
	position:absolute;
	bottom:10px;
	right:10px;
	z-index:2000;
	text-align:center;
}
#pager span {
	width: 14px;
	height: 14px;
	display: inline-block;
	background: #fff;
	cursor: pointer;
	text-indent: -9999px;
	border-radius: 20px;
	margin:0 2px;
	zoom:1;
}
#pager span:hover {
	background: #3a4e23;
}
#pager span.cycle-pager-active {
	background: #cab78d;
	cursor: default;
}
/**** slider Ends ****/


/* * * * SCHOLARSHIP CENTRAL STYLES * * * */
.scholarship-banner {
	position:relative;
	width: 100%;
	height: auto;
	background-image:url(/images/scholarship-central/banner.jpg);
	background-repeat: no-repeat;
	background-position:50% 10%;
	overflow: hidden;
	display:block;
	/* IE Fix */
	text-transform:capitalize;
	background-size:contain !important;
	padding-bottom:34.97%;
	border-radius:8px;
}
.scholarship-banner .scholarship-welcome {
	position:absolute;
	width:50%;
	height:100%;
	top:0;
	right:50%;
	bottom:0;
	left:0;
	z-index:1000;
	padding:10px;
	color:#fff;
  text-transform:none !important;
}
.scholarship-banner .scholarship-welcome h2.bannerHeader {
	color:#b6985a;
	text-shadow:1px 0 1px rgba(255,255,255,1);
}
.scholarship-banner .scholarship-welcome .bannerWelcome a {
	color:#fff;
	font-weight:bold;
	line-height:1.5;
}
.altBanner img {
	width:100%;
	max-width:400px;
	margin:0 auto;
	border:3px solid #cab78d;
}
.altBanner .altWelcome {
	width:100%;
	max-width:400px;
	height:auto;
	margin:0 auto 1em;
	background:#3a4e23;
	border:3px solid #cab78d;
	border-top:none;
	color:#fff;
	padding:15px;
}
.altBanner .altWelcome .altWelcomeText a {
	color:#fff;
	font-weight:bold;
}
#scholarship h2.welcomeHeader {
	font-size:28px;
	padding:10px 15px;
	background:#b19764;
	color:#fff;
	display:inline-block;
}
ul.scholarship-menu {
	list-style:none;
	padding:0;
	margin:0;
}
ul.scholarship-menu li {
	padding:0;
	margin:0 0 20px 0;
}
ul.scholarship-menu li a {
	display:block;
	padding-left:65px;
	min-height:30px;
	font-size:20px;
	background-size:contain;
	background-position:left center;
	background-repeat:no-repeat;
}
ul.scholarship-menu .apply a {
	background-image:url(/images/scholarship-central/iconApplyHere.png);
	font-size:20px;
}
ul.scholarship-menu .foundation a {
	background-image:url(/images/scholarship-central/iconFoundationScholarship.png);
}
ul.scholarship-menu .calhoun a {
	background-image:url(/images/scholarship-central/iconCalhounCounty.png);
}
ul.scholarship-menu .state a {
	background-image:url(/images/scholarship-central/iconStateAl.png);
}
ul.scholarship-menu .national a {
	background-image:url(/images/scholarship-central/iconNational.png);
}
ul.scholarship-menu .resources a {
	background-image:url(/images/scholarship-central/iconResources.png);
}
ul.scholarship-menu .college a {
	background-image:url(/images/scholarship-central/iconCollege.png);
}
ul.scholarship-menu .reviewer  a {
	background-image:url(/images/scholarship-central/iconReviewerAccess.png);
}
.left-inner-addon {
    position: relative;
}
.left-inner-addon input {
    padding-left: 22px;    
}
.left-inner-addon span {
    position: absolute;
    padding: 5px 12px;
    pointer-events: none;
}

.right-inner-addon {
    position: relative;
}
.right-inner-addon input {
    padding-right: 30px;    
}
.right-inner-addon span {
    position: absolute;
    right: 0px;
    padding: 7px 12px;
    pointer-events: none;
}